- hosts: hostA
  become: yes

  tasks:
  - name: Install LSHW package [Debian/Ubuntu]
    apt:
      name: lshw
      state: latest

  - name: Executing command through shell
    shell: lshw
    register: command_result
#aca podria parsear con textfsm
  - name: Return only the shell standard output
    debug: msg="{{ command_result}}"
